Subject: Independent
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 2 Aug 1999 10:12:00 -0700 (PDT)

Dan,  Attached are the Field Services and Purchase Agreement with the changes 
we discussed.  As we further discussed, there will be a letter agreement 
between Independent and Neidigger (??) which gives independent the right to 
produce and market his gas in accordance with the terms of the attached 
agreements.  Do you have Niedigger real name and type of entity?